mi:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: 'Waehere hapa'
    CODE_400: '400 - Tono Kino'
    CODE_401: '401 - Tē Whakamanatia'
    CODE_403: '403 - Kua Rāhuitia'
    CODE_404: '404 - Kāore i Kitea'
    CODE_405: '405 - Tikanga Kāore e Whakaaetia'
    CODE_406: '406 - Tē Whakaaetia'
    CODE_407: '407 - Ka Hiahiatia te Motuhēhē Takawaenga'
    CODE_408: '408 - Wāhiki Tono'
    CODE_409: '409 - Papā'
    CODE_410: '410 - Kua Haere'
    CODE_411: '411 - Ka Hiahiatia te Roa'
    CODE_412: '412 - I Rahua te Here o Mua'
    CODE_413: '413 - Rahi Rawa te Hinonga Tono'
    CODE_414: '414 - Roa Rawa te PRO-tono'
    CODE_415: '415 - Momo Pāpāho Tē Tautokona'
    CODE_416: '416 - Kāore e Tutuki te Awhe Tono'
    CODE_417: '417 - I Rahua te Tūmanakohanga'
    CODE_500: '500 - Hapa Tūmau ā-Roto'
    CODE_501: '501 - Kīhai i whakatinanahia'
    CODE_502: '502 - Tomokanga Kino'
    CODE_503: '503 - Rātonga Tē Wātea'
    CODE_504: '504 - Wāhiki Tomokanga'
    CODE_505: '505 - Putanga HTTP Tē Tautokona'
    DEFAULTERRORPAGECONTENT: '<p>Aroha noa, te āhua nei e ngana ana koe ki te uru ki tētahi whārangi kāore i reira.</p><p>Tirohia te takikupu o te PRO e ngana ana ki te uru, ka whakamātau anō.</p>'
    DEFAULTERRORPAGETITLE: 'Kāore i kitea te whārangi'
    DEFAULTSERVERERRORPAGECONTENT: '<p>Aroha noa,kua rarua te tuku i tō tono.</p>'
    DEFAULTSERVERERRORPAGETITLE: 'Hapa tūmau'
